name: '[Espectro] Hacktivista'
type: ability
img: systems/hack-the-planet/assets/icons/libretos/capacidades/hacktivista.svg
data:
  playbook: Espectro
  description: >-
    <p>Posees un <strong>disparador de experiencia</strong> adicional: cuando te
    entrometas en los planes de aquellas personas que perpet&uacute;an la
    estructura social del poder, ganas <strong>PX</strong>. Si tu banda te
    ayud&oacute; a conseguirlo, tambi&eacute;n gana <strong>PX</strong>.</p>
  extra: >-
    <p><em>Atacar las estructuras sociales que mantienen el statu quo es uno de
    los clich&eacute;s m&aacute;s t&iacute;picos del ciberpunk. El Refugio se
    est&aacute; convirtiendo a pasos agigantados en una megaciudad y eso solo
    beneficia a las corporaciones y los ricachones, no a ti. Arrancar el poder
    de sus manos te proporciona PX. &iquest;Por qu&eacute; es tan importante e
    intr&iacute;nseco para el personaje?</em></p>
  purchased: false
  single_name: Hacktivista
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: bR41mcJpG8bVeKjN
_key: '!items!bR41mcJpG8bVeKjN'

